.is-style-round-corners img {
	border-radius: 20px;
}

.is-style-outside-right {
	margin-right: -135px;
	text-align: right;
}

.is-style-outside-left {
	margin-left: -135px;
	text-align: left;
}

.is-style-border-left,
.is-style-border-right {
	position: relative;
	z-index: 99;
	padding: 13px;	
}

.is-style-border-left::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: var(--wp--preset--color--five);
    z-index: -1;
    right: 50%;
    bottom: 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.is-style-border-right::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	background: var(--wp--preset--color--five);
	z-index: -1;
	left: 50%;
	bottom: 0;	
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.is-style-outside-right,
	.is-style-outside-left {
		margin-right: 0;
		margin-left: 0;
		text-align: center;
	}

}
